<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a04567e99d1862e2de3cbe1eb72fe8ef">
  <dict>
    <!--2021-10-25 19:57:56.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-10-25 19:57:56.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-11-22 15:18:45.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-10-25 19:57:56.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-11-22 15:18:45.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-10-25 19:57:56.000-->
    <int key="utBearType">2</int>
    <!--2021-10-25 19:57:56.000-->
    <int key="utBsfPort">443</int>
    <!--2021-10-25 19:57:56.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2021-10-25 19:57:56.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-10-25 19:57:56.000-->
    <int key="utNafPort">443</int>
    <!--2021-10-25 19:57:56.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2021-10-25 19:57:56.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
